View Issue Details

IDProjectCategoryView StatusLast Update
0000008Gen2VDR 6.0[All Projects] Generalpublic2017-02-08 22:12
ReporterMegaV0lt 
Assigned ToHelAu 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionUpdate 1 
Target VersionUpdate 2Fixed in VersionUpdate 2 
Summary0000008: Alte Logpaket im Image
Description

hdvdr01 ~ # ll
total 312
drwxr-xr-x 17 root root 4096 Feb 8 13:47 .
drwxr-xr-x 22 root root 4096 Feb 8 12:30 ..
drwxr-xr-x 2 root root 4096 Feb 8 09:41 .MakeMKV
-rw------- 1 root root 609 Feb 8 14:33 .bash_history
-rwxr-xr-x 1 root root 2271 Nov 22 09:03 .bash_profile
lrwxrwxrwx 1 root root 13 Feb 8 09:41 .bashrc -> .bash_profile
drwx------ 5 root root 4096 Feb 8 09:41 .cache
drwx------ 5 root root 4096 Feb 8 11:28 .config
drwx------ 3 root root 4096 Feb 8 09:41 .dbus
drwxr-xr-x 3 root root 4096 Feb 8 09:41 .distcc
-rw-r--r-- 1 root root 0 Aug 1 2013 .keep
drwxr-xr-x 9 root root 4096 Feb 8 09:41 .kodi
drwx------ 3 root root 4096 Feb 8 15:02 .mc
drwx------ 4 root root 4096 Feb 8 09:41 .mozilla
drwxr-xr-x 2 root root 4096 Feb 8 09:41 .mplayer
-rw-r--r-- 1 root root 224 Dec 22 2014 .ratpoisonrc
-rw------- 1 root root 1024 Jan 23 2015 .rnd
drwx------ 2 root root 4096 Jun 1 2015 .ssh
drwxr-xr-x 2 root root 4096 Jan 27 13:57 .subversion
-rw-r--r-- 1 root root 298 Nov 16 11:17 .wget-hsts
drwxr-xr-x 2 root root 4096 Oct 28 2013 .wicd
lrwxrwxrwx 1 root root 5 Feb 8 09:41 .xbmc -> .kodi
drwxr-xr-x 2 root root 4096 Feb 8 13:35 .xine
-rw-r--r-- 1 root root 231 Jun 3 2015 .xinitrc
drwxr-xr-x 2 root root 4096 Jan 27 13:33 Desktop
drwx------ 2 root root 4096 Feb 2 09:57 Downloads
-rw-r--r-- 1 root ssmtp 3480 Feb 8 14:05 dead.letter
-rw-r--r-- 1 root root 36824 Feb 2 10:54 kodi_crashlog-20170202_105415.log
-rw-r--r-- 1 root root 36671 Feb 2 11:01 kodi_crashlog-20170202_110109.log
-rw-r--r-- 1 root root 36671 Feb 2 11:15 kodi_crashlog-20170202_111511.log
-rw-r--r-- 1 root root 36622 Feb 2 11:25 kodi_crashlog-20170202_112549.log
-rw-r--r-- 1 root root 36664 Feb 2 12:21 kodi_crashlog-20170202_122107.log
-rw-r--r-- 1 root root 36664 Feb 2 12:22 kodi_crashlog-20170202_122239.log

Die Logs sind vermutlich ├╝berreste...

TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-08 15:06 MegaV0lt New Issue
2017-02-08 15:06 MegaV0lt Status new => assigned
2017-02-08 15:06 MegaV0lt Assigned To => HelAu
2017-02-08 22:12 HelAu Status assigned => resolved
2017-02-08 22:12 HelAu Resolution open => fixed
2017-02-08 22:12 HelAu Fixed in Version => Update 2
2017-02-08 22:12 HelAu Target Version => Update 2